 body{
    background: linear-gradient(0deg, rgba(50, 168, 82, 0.7), rgba(50, 168, 82, 0.7)),  url('imagens/fundo.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100vw;
    height: 100vh;
}

.header{
    display: grid;
    justify-content: center;
    grid-template-columns: calc(100% - 250px) 250px;
    align-items: center;
    padding: 0 70px 0 20px;
}

.header img{
    width: 300px;
}

.header a{
    padding: 20px;
    background: #009D99;
    display: grid;
    width: 250px;
    justify-content: center;
    align-content: center;
    justify-items: center;
    border-radius: 15px;
    text-decoration: none;
    color: #FFF;
    font-weight: 800;
}

.links{
    background-image: url('imagens/app.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
    padding: 100px 60px 0;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.container img{
    width: 500px;
}

.container .links{
    width: 500px;
    height: 500px;
}

.container .links a{
    position: absolute;
    left: 35px;
}

.container .links a:nth-child(1){
    top: 140px;
}

.container .links a:nth-child(2){
    top: 200px;
}

.container .links a img{
    width: 205px;
}

.container .links > img{
    position: absolute;
    width: 210px;
    bottom: 10px;
    left: 35px;
}

@media(max-width: 524px){
    body{
        background-repeat: repeat;
    }

    .container{
        grid-template-columns: 100%;
        padding: 20px 0;
    }

    .header{
        grid-template-columns: 100%;
        justify-content: center;
        align-items: center;
        justify-items: center;
    }

    .header a{
        margin-top: 30px;
    }

    
} 